@charset "utf-8";



/*=============================================



	top area



==============================================*/



/*



body{

	background:#001530;

}



*/



body{

	background:url(../shared/images/bg_all_02.jpg) repeat 0 0;

}



#top-area{

	position:relative;

	height:840px;

	z-index:9994;

}



#top-area .top-inner-area{

	position:absolute;

	/* margin:43px auto 38px; */

	margin-left:-825px;

	top:50px;

	left:50%;

	width:1650px;

	height:765px;

	background:url(../images/bg_main_01.jpg) no-repeat 0 0;

	z-index:9996;

}



#top-area .top-content{

	position:relative;

	margin:0 auto;

	width:1000px;

	height:765px;

}



#top-area .ttl-h1-01{

	position:absolute;

	top:85px;

	left:93px;

}



#top-area .video-linker{

	position:absolute;

	top:240px;

	left:93px;

}



#top-area .video-linker .video-area{

	margin-bottom:12px;

	width:180px;

	background:#ffffff;

}


#top-area .video-linker .video-txt{
	text-align:center;
	font-size:85%;
	line-height:1.5;
}


#top-area .video-linker .video-caption{	

	width:187px;

	font-size:90%;

}



#top-area .text-lister{

	position:absolute;

	top:240px;

	left:300px;

	padding-top:5px;

	width:245px;

	font-size:0;

	line-height:0;

}



#top-area .text-lister li{

	margin-bottom:18px;

}



#top-area .bnr-top-area{

	position:absolute;

	top:150px;

	right:28px;

}



#top-area .bnr-top-area .inner-area{

	position:relative;

	margin-bottom:20px;

	width:180px;

	height:150px;

	text-align:left;

}



#top-area .bnr-top-area .ttl-bnr-01{

	margin-bottom:10px;

}



#top-area .bnr-top-area dd{

	position:absolute;

	display:none;

	top:30px;

	left:0;

}



#top-area .bnr-top-area .bnr-01{}

#top-area .bnr-top-area .bnr-02,#top-area .bnr-top-area .bnr-03{display:none;}



#top-area .bnr-bottom-area{

	position:absolute;

	bottom:10px;

	left:35px;

	width:940px;

	font-size:0;

	line-height:0;

}



#top-area .bnr-bottom-area .list-01{

	float:left;

	margin-right:16px;

	width:120px;

}



#top-area .bnr-bottom-area .ttl-bnr-01 dd{

	float:left;

	padding-right:16px;

	width:120px;

}



#top-area .bnr-bottom-area #list-01{

	width:120px;

}



#top-area .bnr-bottom-area #list-02{

	width:500px;

}



#top-area .bnr-bottom-area .list-02{

	clear:both;

}



#top-area .bnr-bottom-area .ttl-bnr-01{

	margin-bottom:6px;

	clear:both;

}



#top-area .bnr-bottom-area dl{

	margin-bottom:12px;

	width:100%;

}



#top-area .bnr-bottom-area dl dd{

	float:left;

	margin-right:16px;

}



#top-area .link-list{

	margin:0 auto;

	width:1000px;

}



/*=============================================



	update area



==============================================*/



#update-area{

	position:relative;

	margin:0 auto 10px;

	padding-top:55px;

	width:950px;

	z-index:9996;

}



#update-area .ttl-h2-01{

	margin-bottom:8px;

}



#update-area .update-inner{

	padding:10px;

	height:160px;

	background:url(../images/bg_update_01.gif) repeat-x 0 0;

	overflow-y:scroll;

}



#update-area .tbl-data-01{

	padding-left:10px;

	width:100%;

}



#update-area .tbl-data-01 th{

	vertical-align:top;

}



#update-area .tbl-data-01 td{

	padding:0 10px 10px 10px;

}



#update-area .all-list{

	text-align:right;

}



/*=============================================



	symphony area



==============================================*/



#symphony-area{

	position:relative;

	margin:0 auto 32px;

	padding-top:55px;

	width:940px;

	z-index:9996;

}



#symphony-area .images-area{

	float:right;

	padding-top:5px;

	width:312px;

}



#symphony-area .detail-area{

	float:left;

	width:545px;

}



#symphony-area .detail-area .ttl-h2-01{

	margin-bottom:20px;

}



#symphony-area .detail-area .text-area{

	padding-left:5px;

}



#symphony-area .detail-area .text-lead{

	margin-bottom:55px;

}



#symphony-area .detail-area .text-lead p{

}



#symphony-area .detail-area .linker-mid{

	/* margin-bottom:35px; */

}



#symphony-area .detail-area .linker-mid li{

	display:inline;

	padding:0 20px 0 18px;

	background:url(/shared/images/icon_arrow_01.gif) no-repeat 0 0;

}



#symphony-area #aboutsymphony{

	padding-top:55px;

}



#symphony-area .detail-area .ttl-h3-01{

	margin-bottom:15px;

}



#symphony-area .detail-area .ttl-h3-01 h3{

	font-size:120%;

	font-weight:bold;

}



#symphony-area .detail-area .text-area{

/*	margin-bottom:27px; */

}



#symphony-area .detail-area .text-area p{

}



#symphony-area .guide-area{

	padding-top:60px;

}





/*=============================================



	ticket



==============================================*/



#ticket-area{

	margin:0 auto;

	padding-top:55px;

	width:950px;

}



#ticket-area .ttl-h2-01{

	margin-bottom:15px;

}



#ticket-area .ttl-h2-01 h2{

	font-size:150%;

	font-weight:bold;

}



#ticket-area .ttl-h3-01{

	margin-bottom:28px;

	padding:5px 15px;

	background:#01234f;

}



#ticket-area .lead-text{

	margin-bottom:25px;

}



#ticket-area #ticket-detail{

}



#ticket-area #ticket-detail .detail-area{

	float:left;

	width:710px;

}



#ticket-area #ticket-detail .image-area{

	float:right;

	width:181px;

}



#ticket-area #ticket-detail .ttl{

	margin-bottom:10px;

	font-size:110%;

	font-weight:bold;

}



#ticket-area #ticket-detail .text-area{

	margin-bottom:30px;

}



#ticket-area #map-area{

	margin-bottom:20px;

}



#ticket-area #map-area .image-area{

	float:right;

	width:440px;

}



#ticket-area #map-area .detail-area{

	float:left;

	padding-top:25px;

	width:470px;

}



#ticket-area #map-area .detail-area .tbl-data-01{

border-top:1px solid #8496ad;

border-left:1px solid #8496ad;

width:100%;

}



#ticket-area #map-area .detail-area .tbl-data-01 th,

#ticket-area #map-area .detail-area .tbl-data-01 td{

	padding:8px 12px;

	vertical-align:top;

	border-right:1px solid #8496ad;

	border-bottom:1px solid #8496ad;

}



#ticket-area #map-area .detail-area .tbl-data-01 thead th{

	text-align:center;

	vertical-align:middle;

}



#ticket-area #map-area .detail-area .tbl-data-01 .ttl{

	display:block;

	font-weight:bold;

}



#ticket-area .add-mid-info{

	margin-bottom:10px;

}



/*=============================================



	flow area



==============================================*/



#flow-area{

	margin-bottom:50px;

	padding-top:50px;

}



#flow-area ul{

	margin-bottom:25px;

}



#flow-area ul li{

	float:left;

	margin-right:20px;

	width:285px;

}



#flow-area ul li .ttl{

	margin-bottom:10px;

	font-size:140%;

	font-weight:bold;

}



#flow-area ul li .text{

	padding-right:20px;

	background:url(../images/bg_flow_01.gif) no-repeat 100% 20%;

}



#flow-area ul .last{

	margin-right:0 !important;

	width:250px;

}



#flow-area ul .last .text{

	background:none !important;

}



#flow-area .caution-text{

	font-size:90%;

}



/*=============================================



	how to area



==============================================*/



#howto-area{

	padding-top:50px;

}



#howto-area .buy-area{

}



#howto-area .buy-area .control-area{

	margin-bottom:5px;

}



#howto-area .buy-area .control-area li{

	float:left;

	margin-right:5px;

	padding:5px 10px;

	width:290px;

	text-align:center;

	background:url(../images/bg_btn_01.gif) 0 0;

	cursor:pointer;

}



#howto-area .buy-area .control-area .stay{

	background:url(../images/bg_btn_01_stay.gif) !important;

}



#howto-area .buy-area .control-area li .add{

	display:block;

	font-size:90%;

}



#howto-area .buy-area .article-area{

	margin-bottom:20px;

	padding:20px;

	width:900px;

	height:400px;

	background:url(../images/bg_dotted_02.gif) 0 0;	

	overflow:hidden;

}



/* item 01 */



#howto-area .buy-area .article-area #item-01 .ttl-01{

	margin-bottom:10px;

	font-size:150%;

}



#howto-area .buy-area .article-area #item-01 .add-text{

	margin-bottom:15px;

	padding:2px 4px;

	width:170px;

	font-size:90%;

	text-align:center;

	border:solid 1px #8496AD;

}



#howto-area .buy-area .article-area #item-01 .buy-flow-area{

	margin-bottom:40px;

	line-height:1.5;

}



#howto-area .buy-area .article-area #item-01 .buy-flow-area .flow-item{

	float:left;

	margin-right:10px;

	padding:15px 65px 20px 16px;

	width:225px;

	height:105px;

	background:url(../images/bg_buy_flow_01.gif) no-repeat 0 0;

	overflow:hidden;

}



#howto-area .buy-area .article-area #item-01 .buy-flow-area .last-article{

	margin-right:0 !important;

	padding:15px 35px 20px 16px;

	width:200px;

	background:url(../images/bg_buy_flow_02.gif) no-repeat 0 0;	

}



#howto-area .buy-area .article-area #item-01 .buy-flow-area .flow-item .ttl-article{

	margin-bottom:15px;

	font-size:110%;

	font-weight:bold;

    padding-left:1.0em;

    text-indent:-1.0em;

}



#howto-area .buy-area .article-area #item-01 .buy-flow-area .flow-item .article-text{

	font-size:90%;

}



#howto-area .buy-area .article-area #item-01 .btn-area{

	margin-bottom:20px;

	text-align:center;

}



#howto-area .buy-area .article-area #item-01 .btn-area .link-list{

	font-size:90%;

}



#howto-area .buy-area .article-area #item-01 .btn-area .btn-01{

	margin-bottom:10px;

}



/* item 02 */



#howto-area .buy-area .article-area #item-02{

	display:none;

}



#howto-area .buy-area .article-area #item-02 .ttl-01{

	margin-bottom:10px;

	font-size:150%;

}



#howto-area .buy-area .article-area #item-02 .add-text{

	margin-bottom:15px;

	padding:2px 4px;

	width:240px;

	font-size:90%;

	text-align:center;

	border:solid 1px #8496AD;

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area{

	margin-bottom:40px;

	line-height:1.5;

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area .flow-item{

	float:left;

	margin-right:10px;

	padding:15px 45px 20px 16px;

	width:400px;

	height:105px;

	background:url(../images/bg_buy_flow_03.gif) no-repeat 0 0;

	overflow:hidden;

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area .link-list li{

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area .last-article{

	margin-right:0 !important;

	padding:15px 100px 20px 16px;

	width:310px;

	background:url(../images/bg_buy_flow_04.gif) no-repeat 0 0;	

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area .flow-item .ttl-article{

	margin-bottom:8px;

	font-size:110%;

	font-weight:bold;

    padding-left:1.0em;

    text-indent:-1.0em;

}



#howto-area .buy-area .article-area #item-02 .buy-flow-area .flow-item .article-text{

	font-size:90%;

}



/* item 03 */



#howto-area .buy-area .article-area #item-03{

	display:none;

}



#howto-area .buy-area .article-area #item-03 .ttl-01{

	margin-bottom:40px;

	font-size:150%;

}



#howto-area .buy-area .article-area #item-03 .add-text{

	margin-bottom:15px;

	padding:2px 4px;

	width:170px;

	font-size:90%;

	text-align:center;

	border:solid 1px #8496AD;

}



#howto-area .buy-area .article-area #item-03 .buy-flow-area{

	margin-bottom:20px;

	line-height:1.5;

}



#howto-area .buy-area .article-area #item-03 .buy-flow-area .flow-item{

	float:left;

	margin-right:10px;

	padding:15px 65px 20px 16px;

	width:225px;

	height:105px;

	background:url(../images/bg_buy_flow_01.gif) no-repeat 0 0;

	overflow:hidden;

}



#howto-area .buy-area .article-area #item-03 .buy-flow-area .last-article{

	margin-right:0 !important;

	padding:15px 35px 20px 16px;

	width:200px;

	background:url(../images/bg_buy_flow_02.gif) no-repeat 0 0;	

}



#howto-area .buy-area .article-area #item-03 .buy-flow-area .flow-item .ttl-article{

	margin-bottom:15px;

	font-size:110%;

	font-weight:bold;

    padding-left:1.0em;

    text-indent:-1.0em;

}



#howto-area .buy-area .article-area #item-03 .buy-flow-area .flow-item .article-text{

	font-size:90%;

}



#howto-area .buy-area .article-area #item-03 .add-info{

}



#howto-area .buy-area .article-area #item-03 .add-info .ttl-add{

	font-size:120%;

	font-weight:bold;

}



/*=============================================



	event area



==============================================*/



#event-area{

	margin:0 auto 50px;

	padding-top:40px;

	width:950px;

}



#event-area .ttl-h2-01{

	margin-bottom:30px;

}



#event-area .ttl-h2-01 h2{

	font-size:150%;

	font-weight:bold;

}



#event-area .inner-box{

	padding:19px;

	border:solid 1px #667383;

}



#event-area .inner-box .left-area{

	float:left;

	margin-right:33px;

	width:560px;

}



#event-area .inner-box .left-area .img{

	margin:-40px 0 0 -30px;

}



#event-area .inner-box .right-area{

	float:left;

	margin-bottom:10px;

	width:288px;

}



#event-area .inner-box .right-area ul li{

	margin-bottom:35px;

}



#event-area .inner-box .right-area ul li .img{

	margin-bottom:12px;

}



#event-area .inner-box .right-area ul li .txt span{

	display:inline-block;

	margin-right:5px;

	line-height:1.3;

	border-bottom:solid 2px #667383;

}





/*=============================================



	inquiry box



==============================================*/



.inquiry-box{

	padding-bottom:50px;

	font-size:95%;

	text-align:center;

}



.inquiry-box .ttl{

	margin-bottom:10px;

}



.inquiry-box .text{	

	line-height:1.3;

}



/*=============================================



	official supporter report



==============================================*/



.bnr-osr{

	margin:0 auto 120px;

	width:940px;

	z-index:9996;

}



.bnr-osr .bnr{

	margin-bottom:5px;

	background:#ffffff;

}



.bnr-osr .text{

}



/*=============================================



	add info area



==============================================*/



#add-info-area{

	position:relative;

	margin:0 auto;

	width:940px;

	background:#001530;

	z-index:9996;

}



#add-info-area .inner-box{

	padding:19px 18px 22px;

}



#add-info-area .image-area{

	float:left;

	width:153px;

}



#add-info-area .detail-area{

	float:right;

	width:670px;

}



#add-info-area .detail-area .ttl-01{

	margin-bottom:8px;

	font-size:120%;

	font-weight:bold;

}

